@import url('https://fonts.googleapis.com/css2?family=Noto+Kufi+Arabic:wght@100..900&display=swap');


*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body{ 
    background-color: #f8f7f7;
      font-family: "Noto Kufi Arabic", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
  overflow-x: hidden;
}
.pt{
    padding: 0px 0;
}
 

.mainSec {
    min-height: 100vh;
    align-content: center;
    padding: 31px 20px;
}
 
.step-img img{
    width: 100%;
    height: 100%;
    border: 1px solid #f27e1d85;
    border-radius:6px;
    box-shadow: rgba(17, 12, 46, 0.15) 0px 48px 100px 0px;
    object-fit: fill
}
.step-padding{
    padding: 1rem 1.5rem !important;
}

.submitBtn {
         background: #f27e1d;
    width: 154px;
    border: 1px solid #f27e1d !important;
    color: #fff;
    height: 50px;
    transition: all 0.3s ease-in-out;
}

.step-form{ 
    background: #ffffffc7;
    height: 100%;
    border-radius: 6px;
    padding: 35px;
    display: flex;
    align-items: center;
}
.step-form {
    box-shadow: rgba(17, 12, 46, 0.15) 0px 48px 100px 0px;
}


.desc {
        padding: 30px;
    background: #ffffff;
    margin-top: 16px;
    margin-bottom: 0px;
    color: #656565;
    border-radius: 6px;
    font-weight: bold;
}

.step-text {
    background-color: #86b7fe1a;
    padding: 15px 0;
}
.main{
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
}
.main .conatiner{
    
}
.step-text p{
    margin: 0;
}
.step-button a{
    text-decoration: none;
    padding: 1rem;
}


/* Social media */
#wrapper {
    transition: 0.5s ease-in-out;
    display: flex; 
    list-style: none;
    z-index: 1000;
    position: fixed;
    top: 0;
    left: 0;
    transform: translate(-15%, 100%);
    margin-top: 385px;
}

#wrapper .icon {
    position: relative;
    background: #ffffff;
    border-radius: 50%;
    padding: 33px;
    margin: 9px;
    width: 50px;
    height: 50px;
    font-size: 35px;
    display: flex;
    justify-content: center;
    align-items: center; 
    box-shadow: 0 10px 10px rgba(0, 0, 0, 0.1);
    cursor: pointer;
    transition: all 0.2s cubic-bezier(0.68, -0.55, 0.265, 1.55);
}

#wrapper .tooltip {
    position: absolute;
    left: 0;
    font-size: 14px;
    background: #ffffff;
    color: #0d6efd;
    padding: 5px 8px;
    border-radius: 5px;
    box-shadow: 0 10px 10px rgba(0, 0, 0, 0.1);
    opacity: 0;
    pointer-events: none;
    transition: all 0.3s cubic-bezier(0.68, -0.55, 0.265, 1.55);
}

#wrapper .tooltip::before {
    position: absolute;
    content: "";
    height: 8px;
    width: 8px;
    background: #ffffff;
    left: 0px;
    top: 11px;
    transform: translate(-50%) rotate(45deg);
    transition: all 0.3s cubic-bezier(0.68, -0.55, 0.265, 1.55);
}

#wrapper .icon:hover .tooltip {
    left: 60px;
    opacity: 1;
    visibility: visible;
    pointer-events: auto;
}

#wrapper .icon:hover span,
#wrapper .icon:hover .tooltip {
    text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.1);
}

#wrapper .facebook:hover,
#wrapper .facebook:hover .tooltip,
#wrapper .facebook:hover .tooltip::before {
    background: #1877F2;
    color: #ffffff;
}

#wrapper .twitter:hover,
#wrapper .twitter:hover .tooltip,
#wrapper .twitter:hover .tooltip::before {
    background: #1DA1F2;
    color: #ffffff;
}

#wrapper .instagram:hover,
#wrapper .instagram:hover .tooltip,
#wrapper .instagram:hover .tooltip::before {
    background: #E4405F;
    color: #ffffff;
}

#wrapper .github:hover,
#wrapper .github:hover .tooltip,
#wrapper .github:hover .tooltip::before {
    background: #333333;
    color: #ffffff;
}

#wrapper .youtube:hover,
#wrapper .youtube:hover .tooltip,
#wrapper .youtube:hover .tooltip::before {
    background: #CD201F;
    color: #ffffff;
}
.introduction {
    text-align: left;
}
p#isPasted {
    text-align: left;
    color: #f99033;
}
.form-floating>.form-control-plaintext~label, .form-floating>.form-control:focus~label, .form-floating>.form-control:not(:placeholder-shown)~label, .form-floating>.form-select~label{
    transform: scale(.85) translateY(-0.5rem) translateX(3rem) !important;
}
.form-select {
    padding: 1rem .75rem !important;
    background-position: left .75rem center !important;
}

 